body {
	background-color : #1e4901;
	margin-top: 0px;
	background-image: url(../images/Corridor_Developments_Background_01.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 760px;
}
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none}

/* FOOTER PAGE AREA */

.Footer_Menu_Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CFAF81;
	text-decoration: none;
	line-height: 2.25;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.Footer_Menu_Copyright a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CFAF81;
	text-decoration: none;
	line-height: 2.25;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.Footer_Menu_Copyright a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CFAF81;
	text-decoration: none;
	line-height: 2.25;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.Footer_Menu_Copyright a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CFAF81;
	text-decoration: none;
	line-height: 2.25;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.Footer_Menu_Copyright a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6FBB66;
	text-decoration: none;
	line-height: 2.25;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.Footer_Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE8342;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.25;
	text-transform: uppercase;	
}
.Footer_Menu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #AE8342;
	text-decoration: none;
	line-height: 1.25;
	text-transform: uppercase;
}
.Footer_Menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #AE8342;
	text-decoration: none;
	line-height: 1.25;
	text-transform: uppercase;		
}
.Footer_Menu a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #AE8342;
	text-decoration: none;
	line-height: 1.25;	
	text-transform: uppercase;	
}
.Footer_Menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #358237;
	text-decoration: none;
	line-height: 1.25;
	text-transform: uppercase;		
}

/* CONTENT AREA STYLE */

.Content_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #202020;
	text-decoration: none;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 15px;
	text-transform: none;
	text-align: left;	
}
.Content_Text a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	text-decoration: none;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 15px;
	text-transform: none;
	text-align: left;	
}
.Content_Text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	text-decoration: none;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 15px;
	text-transform: none;
	text-align: left;	
}
.Content_Text a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	text-decoration: none;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 15px;
	text-transform: none;
	text-align: left;	
}
.Content_Text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006666;
	text-decoration: none;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 15px;
	text-transform: none;
	text-align: left;	
}


.Content_Text_bold_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #233B07;
	text-decoration: none;
	padding-top: 8px;
}
.Content_Text_bold_01 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 8px;
}
.Content_Text_bold_01 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 8px;
}
.Content_Text_bold_01 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 8px;
}
.Content_Text_bold_01 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	text-decoration: none;
	padding-top: 8px;
}

.Content_Text_bold_Italic_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #233B07;
	text-decoration: none;
	padding-top: 8px;
	font-style: italic;
	font-weight: bold;
}
.Content_Text_bold_Italic_01 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 8px;
	font-style: italic;
	font-weight: bold;
}
.Content_Text_bold_Italic_01 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 8px;
	font-style: italic;
	font-weight: bold;
}
.Content_Text_bold_Italic_01 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 8px;
	font-style: italic;
	font-weight: bold;
}
.Content_Text_bold_Italic_01 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006666;
	text-decoration: none;
	padding-top: 8px;
	font-style: italic;
	font-weight: bold;
}
.Content_Text_Header_01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	color: #233B07;
	text-decoration: none;
	padding-top: -2px;
	font-style: italic;
	letter-spacing: -2px;
	margin-left: -2px;
}
.Content_Text_Header_02 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #B46712;
	text-decoration: none;
	padding-top: 2px;
	font-style: italic;
	letter-spacing: 0px;
}
/* TABLE STYLES */

#table_content_01 {
	background-image: url(../images/Corridor_Developments_content_back_01.jpg);
	background-repeat: no-repeat;
	background-position: top;

}
#table_footer_01 {
	background-color: #254878;
	height: 40px;	
}
#table_content_bottom_pad {

	padding-bottom: 15px;
}

#content_padding_01 {
	padding-left: 34px;
	padding-right: 33px;
	padding-top: 18px;
}
#content_padding_02 {
	padding-left: 8px;
	padding-top: 2px;
}
#menu_height_01 {
	height: 40px;
}

#slideshow_table_01 {
	padding-left: 10px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 5px;	
}
#building_pad_01 {
	padding-top: 5px;
	padding-bottom: 15px;
	width: 377px;
}
/* PHOTO BORDERS */

.slideshow_border {
	border-bottom-color: #FEBA08;
	border-top-color: #FEBA08;
	border-left-color: #FEBA08;
	border-right-color: #FEBA08;
	border-bottom-width: 2px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-width: 1px;
	border-style: solid;
	margin-left: 10px;
}
#building_pad_02 {

	padding-top: 4px;
	padding-bottom: 0px;
}
